/************************************************************/
/***  Image Slider                                         **/
/************************************************************/

.bbh_Slider {
  position: relative;
  display: none;
  max-height: 100vh;
  overflow: hidden;
  background: rgba(0,0,0,0.7);
  margin: 0 auto 0 auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; 
}
.bbh_Slider_SizerAspect {
  position: relative;
  width: 100%;
  padding-top: 57%;
}
.bbh_Slider_Container {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  zzmargin auto;
  overflow: hidden;
  text-align: center;
}
.bbh_Slider_Image {
  posdition: relative;
  display: none;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  margin: auto !important;
  vertical-align: middle;
  border-style: none;
}

.bbh_Slider_Captions {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1.5rem;
  width: 100%;
  max-width: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 3;
  display: block;
}
.bbh_Slider_Caption {
  position: absolute;
  border: none;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: #fff !important;
  text-align: left;
  white-space: nowrap;
}

.bbh_Slider_Button {
  position: absolute;
  display: inline-block;
  border: none;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: #fff !important;
  font-weight: bold;
  background: rgba(0,0,0,0.5);
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
}
.bbh_Slider_Button:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.bbh_Slider_Button {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.bbh_Slider_ButtonLeft {
  top: 50%;
  left: 3px;
  transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
}
.bbh_Slider_ButtonRight {
  top: 50%;
  right: 3px;
  transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
}

.bbh_Slider_Nav {
  position: absolute;
  display: block;
  bottom: 10px;
  left: 0px;
  width: 100%;
  text-align: center;
}

.bbh_Slider_Dot {
  display: inline-block;
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #030303;
  border-radius: 50%;
  border: 1px solid #e3e3e3;
  transition: background-color 0.6s ease;
}

.bbh_Slider_Nav .active, .bbh_Slider_Dot:hover {
  background-color: #717171;
}